html, body {
	min-height: 100%;
}

.hide_gateway_stacks_in_471 #gateway_window_shade_stacks_in_471,
.hide_gateway_stacks_in_471 #gateway_stacks_in_471 {
	display: none;
}

 
















#gateway_stacks_in_471 {
	position: fixed;
	top: 0;
	left: 0;
	max-width: 60rem;
	max-height: 100vh;
	overflow: auto;
	margin: 5vw;
	margin-bottom: -50vh;
	z-index: 9999;
	transition: all 1000ms ease-in-out;
	opacity: 0;
	border-radius: 0.50rem;
	visibility: hidden;
	width: 100%;
}


#gateway_stacks_in_471 {
	margin: 0 !important;
	top: 50% !important;
	left: 50% !important;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}


@media screen and (min-width: 768px) {
	#gateway_stacks_in_471 {
		left: 50%;
		max-width: 60rem;
		margin: 5vw;
		margin-left: calc(-60rem / 2);
	}
}

html.display_gateway_stacks_in_471 #gateway_stacks_in_471 {
	opacity: 1.0;
	margin-bottom: 5vw;
	visibility: visible;
}






#gateway_stacks_in_471 {
	
  text-align: center;
	
	
	padding: 2rem;
	font-size: inherit;
	line-height: inherit;
	background: rgba(25, 25, 25, 1.00);
	color: rgba(234, 234, 234, 1.00);
	
	
}

#gateway_stacks_in_471 h1,
#gateway_stacks_in_471 h2,
#gateway_stacks_in_471 h3,
#gateway_stacks_in_471 h4,
#gateway_stacks_in_471 h5,
#gateway_stacks_in_471 h6 {
	color: rgba(234, 234, 234, 1.00);
}

#gateway_stacks_in_471 a,
#gateway_stacks_in_471 a:visited {
	color: rgba(0, 150, 255, 1.00);
}

#gateway_stacks_in_471 a:hover,
#gateway_stacks_in_471 a:active {
	color: rgba(118, 214, 255, 1.00);
}

#stacks_in_480>.s3_row {
	margin: 0 -10px;
}

#stacks_in_480>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_480>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_480>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_480>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_480>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_478_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_478 a:link, #stacks_in_478 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_478 a:hover, #stacks_in_478 a:active {
	color:#FFFFFF;
}










#stacks_in_478 a:link, #stacks_in_478 a:visited {
	background-color:#FF7828;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF7828), to(#A54818));
	border:1px solid #A54818;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_478 a:hover {
	background-color:#FF812B;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF812B), to(#8F3E14));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_478 a:active {
	background-color:#FF7828;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

.spacerStack {
	height: 20.00px!important;
}

#spacerStackstacks_in_373 {
	height: 20.00px;
}




























@media print {
	#spacerStackstacks_in_373 {
		display: none !important;
	}
}
:root {
  --multi_columns_stacks_in_487:1fr 1fr 1fr;
}
#multi_columns_stacks_in_487 {
  display: grid;
  grid-auto-flow: dense;
  grid-template-columns: var(--multi_columns_stacks_in_487);
  grid-gap: 16px;
  
  align-items: center;
  
  
  
  
}
#multi_columns_stacks_in_487 > div {
  min-width: 0;
}
#multi_columns_stacks_in_487 + .deluxe-columns {
  margin-top: 16px;
}
#multi_columns_stacks_in_487 > div img {
  max-width: 100%;
}
#multi_columns_stacks_in_487 > div:not(.nav-column):not(.column-sticky) {
  position: relative;
}



@media all and (min-width: 901px) {
  #multi_columns_stacks_in_487 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_487 .hide-tablet {
    display: inherit;
  }
  #multi_columns_stacks_in_487 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_487 .hide-desktop {
    display: none;
  }
}
@media all and (max-width: 900px) and (min-width: 501px) {
  #multi_columns_stacks_in_487 .column-tablet-top {
    grid-row: 1;
  }
  #multi_columns_stacks_in_487 .hide-desktop {
    display: inherit;
  }
  #multi_columns_stacks_in_487 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_487 .hide-tablet {
    display: none;
  }
}
@media all and (max-width: 500px) {
  #multi_columns_stacks_in_487 .column-mobile-top {
    grid-row: 1;
  }
  #multi_columns_stacks_in_487 .hide-tablet {
    display: inherit;
  }
  #multi_columns_stacks_in_487 .hide-desktop {
    display: inherit;
  }
  #multi_columns_stacks_in_487 .hide-mobile {
    display: none;
  }
}

@media all and (max-width: 900px) {
  #multi_columns_stacks_in_487 {
    grid-template-columns: repeat(1, 1fr);
    
  }
  #multi_columns_stacks_in_487 + .deluxe-columns {
    
  }
  #multi_columns_stacks_in_487 > div:last-child {
    grid-column: span 1;
  }
  
  #multi_columns_stacks_in_487 > div > * {position: relative;}
  #multi_columns_stacks_in_487 > div > * > * {transform: translate(0,0);}
  
}
@media all and (max-width: 500px) {
  #multi_columns_stacks_in_487 {
    grid-template-columns: repeat(1, 1fr);
  }
  #multi_columns_stacks_in_487 > div:last-child {
    grid-column: span 1;
  }
  
  #multi_columns_stacks_in_487 > div > * {position: relative;}
  #multi_columns_stacks_in_487 > div > * > * {transform: translate(0,0);}
  
}



#webYepImagestacks_in_458,
#webYepImagestacks_in_458 .centered_image {
  text-align: left !important;
}

#webYepImagestacks_in_458 img {
  display: inline-block !important;
  
  
  
  
  
  
  
  
  
  
  
  padding: 0;
  margin: 0;
  border-radius: 0;
  border: 0em solid rgba(0, 0, 0, 1.00);
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_460 {
	height: 40.00px;
}




























@media print {
	#spacerStackstacks_in_460 {
		display: none !important;
	}
}


#webYepImagestacks_in_453,
#webYepImagestacks_in_453 .centered_image {
  text-align: left !important;
}

#webYepImagestacks_in_453 img {
  display: inline-block !important;
  
  
  
  
  
  
  
  
  
  
  
  padding: 0;
  margin: 0;
  border-radius: 0;
  border: 0em solid rgba(0, 0, 0, 1.00);
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_455 {
	height: 40.00px;
}




























@media print {
	#spacerStackstacks_in_455 {
		display: none !important;
	}
}


#webYepImagestacks_in_448,
#webYepImagestacks_in_448 .centered_image {
  text-align: left !important;
}

#webYepImagestacks_in_448 img {
  display: inline-block !important;
  
  
  
  
  
  
  
  
  
  
  
  padding: 0;
  margin: 0;
  border-radius: 0;
  border: 0em solid rgba(0, 0, 0, 1.00);
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_450 {
	height: 40.00px;
}




























@media print {
	#spacerStackstacks_in_450 {
		display: none !important;
	}
}

.spacerStack {
	height: 20.00px;
}

#spacerStackstacks_in_467 {
	height: 20.00px;
}




























@media print {
	#spacerStackstacks_in_467 {
		display: none !important;
	}
}

.spacerStack {
	height: 20.00px;
}

#spacerStackstacks_in_468 {
	height: 20.00px;
}




























@media print {
	#spacerStackstacks_in_468 {
		display: none !important;
	}
}
.webYepGallerystacks_in_196,
.webYepGallerystacks_in_196 *,
.webYepGallerystacks_in_196 *:before,
.webYepGallerystacks_in_196 *:after {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

.webYepGallerystacks_in_196 {
  margin-left: -0.5vw;
  margin-right: -0.5vw;
}

.webYepGallerystacks_in_196 .WebYepGalleryRow {
  
  
  align-items: center!important ;
  justify-content: center !important;
  
  
}

.webYepGallerystacks_in_196 .WebYepGalleryCell {
  
  
  width: 33.333% !important;
  
  
  
  padding: 0.5vw;
}

@media screen and (max-width: 568px) {
  .webYepGallerystacks_in_196 .WebYepGalleryCell {
    width: 100% !important;
  }
}


.webYepGallerystacks_in_196 .WebYepGalleryImage {
  background: rgba(255, 255, 255, 0.00);
  border: 0px solid rgba(234, 234, 234, 1.00);
  border-radius: 4px;
}

.webYepGallerystacks_in_196 .WebYepGalleryImage img {
  border-radius: 0px;
}

.webYepGallerystacks_in_196 .WebYepGalleryText {
  color: rgba(51, 51, 51, 1.00);
  
	
  
  
  text-align: center;
  
  
  padding: 5px;
  font-size: 15px;
}

.webYepGallerystacks_in_196 .WebYepGalleryImage a {
  position: relative;
  outline: none;
  border: none;
}

.webYepGallerystacks_in_196 .WebYepGalleryImage a:before {
  content: '\f00e';
  font-family: 'FontAwesome';
  font-size: 36px;
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
  display: block;
  text-align: center;
  color: rgba(255, 255, 255, 0.00);
  transition: all 300ms ease-in-out;
}

.webYepGallerystacks_in_196 .WebYepGalleryImage:hover a:before {
  color: rgba(255, 255, 255, 0.75);
}



.spacerStack {
	height: 20.00px;
}

#spacerStackstacks_in_199 {
	height: 20.00px;
}




























@media print {
	#spacerStackstacks_in_199 {
		display: none !important;
	}
}



img,
video {
	max-width: 100%;
	height: auto;
}



.simple-modal {
	position: fixed !important;
}

.webYepLoginStackstacks_in_341 {
	text-align: left;
	
	
	
}

@media print {
	.webYepLoginStackstacks_in_341 {
		display: none !important;
	}
}
#stacks_in_93>.s3_row {
	margin: 0 -10px;
}

#stacks_in_93>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_93>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_93>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_93>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_93>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  

#stacks_in_93 {
	margin: 0px 0px 40px 0px;
}

#stacks_in_94 {
	padding: 10px 5px 5px 5px;
}

#stacks_in_97 {
	padding: 10px 5px 5px 5px;
}

#stacks_in_100 {
	padding: 10px 5px 5px 5px;
}

#stacks_in_103 {
	padding: 10px 5px 5px 5px;
}
